//* {
//  animation-duration: 0s !important;
//}

.app-level {

  div {
    text-align: center;
    font-weight: bold;
  }

  img {
    border: 1px solid rgba(0,0,0,0.05);
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 6px;
    background-color: #0574FF;
    cursor: pointer;
  }

  img:hover {
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    background-color: rgba(5,116,255,0.3);
  }
}